/* Newsweaver Newsletter CSS */








@media screen{
html { min-height: 101%; }
}

img {
border: none;
}

/* Strip out extra spacing in articles */
p {
margin:0;
padding:0;
}

/* Back Pages only */
.Generic p, .ArticlePage p {
/*margin-bottom: 10px;*/
}

/* List Styles - margin for Outlook 2007/2010 */
ul, ol {
margin-left: 24px;
padding-left: 0px ;
list-style-position:outside ;
/* uncomment for lists overflowing image 
overflow: hidden; */
}

/* Flash Video */
.summary iframe, .full-story iframe {
margin-bottom:10px;
}

/* Yahoo Blue Links */
.yshortcuts, .yshortcuts a span { 
color: #000000;  
}


body {
background-color: #F1E9C3;
margin-top:1em !important;
}

#wrapper {
background-color: #F1E9C3;
}



#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
width: 647px;
background-color: #FFFFFF;
border-collapse: collapse;
}

#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
border: solid 1px #235132;
}








#header {
width: 100%;
padding: 0px 0px 10px 0px;
}

#main {
padding-bottom: 0;
width: 73%;
padding-left: 20px;
padding-right: 14px;
background-color: #FFFFFF;
}

#left {
padding-bottom: 0;
width: 27%;
padding-left: 0;
padding-right: 0;
 border-right: none;
}

#ArticlePage #header {
width: 100%;
padding: 0px 0px 10px 0px;
}

#ArticlePage #main, .Generic #main {
padding-bottom: 0;
width: 73%;
padding-left: 20px;
padding-right: 14px;
background-color: #FFFFFF;
}

#ArticlePage #left, .Generic #left {
padding-bottom: 0;
width: 27%;
padding-left: 0;
padding-right: 0;
 border-right: none;
}




#left .nw-componentMainCell, #left .nw-componentSpacerMainCell{
   background-color: #FFFFFF;
 
}

#right {
padding-bottom: 0;
width: 18%;
padding-left: 5px;
padding-right: 0;
background-color: #FFFFFF;
 border-left: none;
}

#footer {
padding: 0;
width: 100%;
}



td {
font-size:12px;color: #494949;
font-family:Arial, Helvetica, sans-serif;}

a {
color: #000000;
font-weight:normal;
font-style:normal;
text-decoration:none;}

a:hover, .link:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;/* Links hover in inbox version */
text-decoration:underline !important;
}



.nw_component_wrapper {
width: 100%;
}

.nw-componentSpacerMainCell {
padding-bottom: 15px;
}

.nw-componentMainCell {
padding:0;
background-color: transparent;
}



/*#masthead {
background-color: #FFFFFF;
}*/

#masthead .nw_left_date, #masthead .nw_right_date {
background-color: #FFFFFF;
}



#mastheadeditable .nw_main_title {
font-size: 23px; text-align:right;}



#titlebar .nw-componentMainCell {
background-color: #CE0829;
padding: 6px;
}

.nw_date_title td, .nw_date_title {
background-color: #FFFFFF;
}

.nw_date_title td {
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #000000;
}

.nw_date_title td a, .nw_date_title td a:hover {
font-weight: bold; color: #FFFFFF;}

.nw_date_title .nw_right_date {
padding: 10px; font-weight: bold; text-align:right;}



#left .nw-componentMainCell, #right .nw-componentMainCell {
padding: 8px;
background-color: #FFFFFF;
}

#left #toc .nw-componentMainCell, #right #toc .nw-componentMainCell  {
}

#left .Survey .nw-componentMainCell, #right .Survey .nw-componentMainCell  {
}

#left #sidearticles .nw-componentMainCell, #right #sidearticles .nw-componentMainCell {
}

#left #useful .nw-componentMainCell, #right #useful .nw-componentMainCell {
}

#left #contact .nw-componentMainCell, #right #contact .nw-componentMainCell  {
color: #000000;
text-decoration:none!important;

}

#contact a, #contact a:hover{
    color: #000000;
text-decoration:none!important;
}

#useful a, #useful a:hover {
font-weight: bold;}

#header .nw-componentSpacerMainCell, #footer .nw-componentSpacerMainCell  {
padding-bottom: 0;
}



.DisplayTitle {
width: 100%;
}

.DisplayTitle td{
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
}

#tocDisplayTitle td {
}

#sidearticlesDisplayTitle td {
}

#usefulDisplayTitle td {
}

#surveyDisplayTitle td {
}

#contactDisplayTitle td {
}

#AssociatedarticlesDisplayTitle td {
}

/* Overrides for Main Col eg Survey etc */
#main .DisplayTitle td {
}



#toc a, #toc a.link, #toc .title, #toc .title a {
text-decoration: none;
font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}

#toc a:hover, #toc a.link:hover, #toc .title a:hover {
font-weight:bold;
font-style:normal;
text-decoration:underline;}

/* Spacer Table Between Articles TOC */
.css_between_toc_articles td {
padding-bottom: 8px;
}

.css_between_toc_articles .css_divider {
border-bottom: solid 1px #235132;
}


#sidearticles .title, #sidearticles .title a, #sidearticles .title a:hover {
font-size:12px;}

#sidearticles .summary, #sidearticles .nw_readmore, #sidearticles .nw_readmore:hover {
font-size:11px;}


#introtext .nw-componentMainCell {
background-color: #E9E4C9;
font-size:13px;color: #000000;
padding: 12px 12px; }



#featurearticle .title, #featurearticle .title a, #featurearticle .title a:hover {
font-size:18px;color: #000000
}

#featurearticle .summary{
font-size:13px;;
color: #000000;
font-weight:normal;
}

#featurearticle .nw_readmore, #featurearticle .nw_readmore:hover {
color: #000000;
}

#featurearticle .summary a, #featurearticle .full-story a{
color: #000000;
}

.feature-article {
padding: 12px;
background-color: #E9E4C9;
}



.title, .title a,  .title a.link {
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #235132;
}

.title a:hover,  .title a.link:hover {
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

.subtitle {
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #595959;
}

.summary, .full-story {
font-size:13px;color: #000000;
font-weight:normal;
}

.author{
font-size:11px;color: #333333;
font-weight:normal;
font-style:italic;
text-decoration:none;}

.article-wrapper{

}




.nw_readmore {
font-size:13px;font-weight:bold;
font-style:italic;
text-decoration:none;color: #235132;
}

.nw_readmore:hover {
font-weight:bold;
font-style:italic;
text-decoration:underline;}

.css_readmore_spacer_table td {
padding-bottom: 0;
}


.ArticlePage .nw-article-options {
padding: 10px 0;
border-bottom: dotted 1px #235132;
border-top: dotted 1px #235132;
}

#CoverPage .nw-article-options {
margin-top: 15px;
}

.nw-article-options {
font-size:11px;;
color: #32333E;
}

.nw-article-options a {
font-weight:normal;
font-style:normal;
text-decoration:none;color: #000000;
}

.nw-article-options a:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}



#main .nw_img_table {
margin-left: 8px;
margin-bottom: 4px;
}

#left .nw_img_table, #right .nw_img_table {
margin-left: 0;
margin-bottom: 0;
}

.nw_img_wrapper {
background-color: transparent;
}

.nw_img_cell {
padding:0;
}


/* Fix for FF Gmail & FF Hotmail Bug */
.nw_img_cell img, .prop img {
display: block;
}



#associatedarticles .nw-componentMainCel  {
}

.nw-associatedarticle-title a, .nw-associatedarticle-title a:hover {
font-weight: bold;
}

.nw-associatedarticle-summary {
margin-top: 10px;
}

.ArticleDisplay .nw-associatedarticles-header {
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
padding-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
}

.ArticleDisplay .nw-associatedarticles{
border:none;
padding: 0px;
border-bottom: 1px solid #235132;
padding-bottom: 10px;
}



#articles .nw-componentMainCell {
}

/* 2 or 3 Column Articles */
.cell {
padding:10px;
width: 100%;
}

.twocolumnarticles .cell {
width: 50%;
}

/* Spacing between columns */
.twocolumnarticles .cell_spacer{
padding-right: 10px;
}

.threecolumnarticles .cell {
width: 33%;
}

/* Spacing between columns */
.threecolumnarticles .cell_spacer{
padding-right: 10px;
}

#main .threecolumnarticles .nw_img_table, #main .twocolumnarticles .nw_img_table {
margin-left: 0px;
margin-right: 0px;
}



.css_nice_sections td, #ArticleDisplay .section-name, #PrintAllPage .section-name{
font-size:14px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #FFFFFF;
background-color: #235132;
padding: 6px;
}

div div.section-name {
font-weight:bold;
font-style:normal;
text-decoration:none;}

#toc .section-name {
color: #000000
}

#toc .nw_section_title_table td{
padding-bottom:4px;
}

#sectiontoc .nw-componentMainCell{
}

#sectiontoc a {
font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}

#sectiontoc a:hover {
font-weight:bold;
font-style:normal;
text-decoration:underline;}

#sectiontocDisplayTitle td {
}


/* Uncomment for more space between sections 
.css_after_sections td{
padding-bottom: 14px;
}
*/




div.nw-comments-displayTitle, #CommentsPostDisplayTitle{
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
margin-top: 10px;
margin-bottom: 10px;
width: 98%;
}

div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-size:13px;color: #000000;
font-weight: bold;
}

div.nw-comments-content{
color: #000000;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}



/* Space after article titles */
.css_spacer_table td {
padding-bottom: 8px;
}

/* Space Between Articles */
.css_between_articles td{
padding-bottom: 14px;
}

.css_between_articles{
clear: both;
}

.css_divider {
border-bottom: solid 1px #235132;
}

/* Useful links divider spacing */
#useful .css_between_articles td {
padding-bottom: 8px;
}



#footer {
background-color: #FFFFFF;
color: #333333;
font-size:11px;padding: 0 12px 12px 12px;
}

.ftext {
background-color: #FFFFFF;
color: #333333;
font-size:11px;}

.ftext a, .ftext a:hover {
text-decoration: underline; }


.nw_navs {
background-color: #235132;
text-align: center; padding: 11px 0;}

.nw_navs td{
color: #FFFFFF;
text-align: center; padding: 11px 0;}

.nw_navs, .nw_navs a, .nw_navs a:hover {
color: #FFFFFF;
font-weight: bold;}



#coverlink a, #coverlink a:hover {
color: #333333;
}

#coverlink .nw-componentMainCell {
padding-bottom: 10px;
border-bottom: dotted 1px #235132;
}



#before_text a, #after_text a {
color: #000001;
text-decoration: underline;
}

#before_text a:hover, #after_text a:hover {
text-decoration: none;
}

#before_text {
background-color: #F1E9C3;
width: 100%;
}

#before_text td{
font-size:11px;color: #000001;
text-align: left;
padding: 4px 0px;
}

#after_text {
background-color: #F1E9C3;
width: 100%;
}

#after_text td{
font-size:11px;color: #000001;
text-align: center;
padding-top: 10px;
}




.EmailList .title a, .EmailList .title a:hover {
color: #000000;
font-size:12px;}
 
.EmailList .date a, .EmailList .date a:hover {
color: #000000;
font-size:12px;}



.SearchBox form {
margin-top: 1em;
}

input#query{
margin: 0;
margin-right: .5em;
float: left;
padding: 3px;
}

.SearchBox a, .nw-search-results form a {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
padding: 5px 10px;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em; 
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);	
background: #7db72f; 
background: -moz-linear-gradient(top,  #7db72f 0%, #4e7d0e 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db72f), color-stop(100%,#4e7d0e)); 
background: -webkit-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%); 
background: -o-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%); 
background: -ms-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%);
background: linear-gradient(to bottom,  #7db72f 0%,#4e7d0e 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db72f', endColorstr='#4e7d0e',GradientType=0 ); 
border: 1px solid #538312;
color: #E8F0DE;
}

.SearchBox a:hover {
text-decoration: none;
background: #6b9d28;
background: -moz-linear-gradient(top,  #6b9d28 0%, #436b0c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b9d28), color-stop(100%,#436b0c));
background: -webkit-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: -o-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: -ms-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: linear-gradient(to bottom,  #6b9d28 0%,#436b0c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9d28', endColorstr='#436b0c',GradientType=0 );
}


.nw-search-results h1{
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
margin-top: 0px;
margin-bottom: 10px;
}

div.nw-search-results h3, div.nw-search-results h3 a {
font-size:13px;}

div.nw-search-results h3{
border-bottom: 1px solid #235132;
display: block;
padding-bottom: 5px;
padding-top: 5px;
}



#PrintAllPage #right, #PrintAllPage #left {
display:none;
}

#printall .summary{
font-style: italic;
}

#PrintAllPage #main .DisplayTitle {
margin-bottom: 10px;
}

#PrintAllPage #main {
padding-left: 10px;
padding-right: 10px;
}



.TellFriend .nw-text, .TellFriend .nw-textarea, input.nw-survey-text, textarea.nw-survey-textarea {
margin-bottom: 10px;
margin-top: 5px;
padding: 4px;
font-family:Arial, Helvetica, sans-serif;font-size:12px;width: 75%;
}

.TellFriend .nw-componentMainCell {
padding: 10px 0;
}



.nw-form td.nw-form-display-title{
font-weight: normal;
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
}

.nw-form-display-title h3{
font-weight: normal;
font-size:13px;margin:0;
padding: 0;
}

.nw-form td.nw-form-introduction{
padding: 15px 0px;
}

.nw-form legend {
font-size: 13px !important;
background-color: #DDDDDD;
border: 1px solid #CCCCCC;
color: #333333;
margin-left: 0 !important;
padding: 5px 8px !important;
}

.nw-form fieldset{
background-color: #FAFAFA !important;
border: 1px solid #DDDDDD !important;
}




.nw-survey-question .title{
font-size:12px;}

div.nw-survey-question{
margin-bottom: 10px;
}

#left.Survey a, #left .Survey a:hover, #right.Survey a, #right .Survey a:hover {
font-weight: bold; color: #000000;}

.nw-survey-title{
font-size:13px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
background-color: #E9E4C9;
padding: 6px;
margin-top: 0px;
margin-bottom: 10px;
}

#main .Survey .nw-componentMainCell {
padding: 10px 0px;
}




.nw_articleGallery_wrapper{
background-color: #CCCCCC;
}

.nw_articleGallery_image img{
max-width: 400px;
}

.nw_articleGallery_caption{
color: #333333;
}



/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}

.nw_twitter_feed{
background-color: #3386C4;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #FFFFFF;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #FFFFFF;
}

.nw_twitter_tweet{
background-color: #EEEEEE;
border-bottom: 1px solid #cccccc;;
}

.nw_twitter_tweet_text {
padding: 8px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 8px;
padding-top: 0px;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 8px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #3386C4;
}

@media print {
/* Uncomment to put each article on a separate page when printed
#printall .css_between_articles {
page-break-before: always;
}
*/

#nw_coverlink_wrapper, .nw_navs, #printallDisplayTitle{
display:none;
}
}


.pic td{
padding-left: 10px;
padding-bottom: 10px;
}

/*#left {border-left: solid 14px #FFFFFF;
}*/

.ftoprule {border-top: 1px solid #000000; padding-bottom:12px;}

/* Survey - the actual Question */
.nw-survey-question .title {color: #000000;}
/* Survey Question - Multiple Choice Answer Options */
.nw-survey-question {color: #000000;}  

#nw_toc_wrapper .nw-componentSpacerMainCell{
    padding-bottom:0px;
}

#tocaroundtheweb .nw-componentMainCell{
    padding-top: 0px;
}

#toc .nw-componentMainCell{
    padding-bottom: 0px;
}

#tocaroundtheweb .title a{
    text-decoration: none;
font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #000000;
}

#nav .nw-componentMainCell{
    border-top:10px solid #ffffff;
}

.masthead_contact{
   background-color: #FFFFFF;
}

.masthead_contact a, .masthead_contact a:hover{
    text-decoration:none!important;
}

#emaillist .nw-componentMainCell{
    padding:8px;
}


table.nw_img_table[align="right"] {
    float: right;
}


table.nw_img_table[align="left"] {
    float: left;
}


@media only screen and (max-width:599px) {
#wrapper{
padding-top:0!important;
}

/* Hide before text if not required */
#inner_before_text{
width:100%!important;
}

#weblink .web-link,
#weblink td{
display:none!important;
}

li {
display:list-item!important;
}

/* All layout pages are set to 100% width */
#CoverPage, .ArticlePage, .Generic, .SystemResponsePage, .before_text_wrapper table{
width:100%!important;
} 

/* Fix for non-Auto-Scaling of images in iOS10 */
body{
padding: 0!important;
}

/* Override for test and review banner */
#nsta-review-banner-header,
#ntsa-review-banner-right,
#ntsa-review-banner-right table td{
display:block!important;
width: auto!important;
}

#ntsa-review-banner-right,
#ntsa-review-banner-right table{
max-width: 320px!important;
width: 100%!important;
}

#ntsa-review-banner-right table td image{
display:none!important;
}

.nw_articleGallery_image img{
max-width: 100%!important;
}

/* Ensure that long URLs and words will wrap */
.Generic .nw-componentSpacerMainCell table,
.ArticlePage .nw-componentSpacerMainCell table{
table-layout:auto!important;
}

*{
word-wrap:break-word!important;
word-wrap:break-all!important;
}

/* Scale user-entered images to max width of the screen */
.nw_summary_wrapper .summary img, .full-story img{
max-width: 100%!important;
height:inherit!important;
}

/* Scale tables and iframes (videos) to width of the screen */
.nw_summary_wrapper .summary table, .full-story table, #wrapper iframe{
width:100%!important;
height:inherit!important;
}

#mastheadimage img,
.section_header img,
#fullwidthimage img{
width:100%!important;
height:inherit!important;
max-width: 650px!important;
}

#masthead .nw-componentMainCell,
#mastheadlogo .nw-componentMainCell{
 padding:10px!important;   
}

.logo img{
max-width: 100%!important;
height:inherit!important;
}

.nw_img_cell img{
width: 100% !important;
height: inherit!important;
max-width: 650px!important;
}

.nw_img_table, .nw_img_wrapper{
width:100%!important;
}

#standardarticles-noreadmore .nw_img_cell,
#standardarticles-noreadmore .nw_img_cell img {
width: px!important;
height:inherit!important;
text-align:left!important;
}

.nw_img_caption{
text-align:left!important;
}

#twocolumnarticles-iconimage .nw_img_cell,
#twocolumnarticles-iconimage .nw_img_cell img{
width:px!important;
height:inherit!important;
text-align:left!important;
}

/* Aligning non-wrapped articles images to top of article - when Article image is on the left and article summary is on the right */
/* Move article images on top of title/summary */
.nw_summary_right{
width: 100%!important;
display:table-footer-group!important;
}

.nw_img_left{
width: 100% !important;
display:table-header-group!important;
}

/* Aligning non-wrapped articles images to top of article - when Article image is on the right and article summary is on the left */
.nw_summary_left{
width: 100% !important;
display:table-footer-group!important;
}

.nw_img_right{
width:100% !important;
display:table-header-group!important;
}

/*#left, #main, #right{*/
/*width:auto !important;*/
/*display:block !important;*/
/*}*/

/* Stacking 2 column template layout - stack the main column on top, followed by the left column */
#left{
width:100% !important;
display:table-footer-group !important;
}
#main{
width:100% !important;
display:table-header-group !important;
}

#articles .nw-componentMainCell{
    padding-left:15px!important;
padding-right:15px!important;
}

#tocaroundtheweb .nw-componentMainCell{
    display:none!important;
}
/* Stacking 2 or 3 column template layout - stack the left column on top, followed by the main column (with the right column on the bottom if required for a 3 column layout) */
/*#CoverPage #left, 
#CoverPage #main{
width:auto !important;
display:block !important;
padding-left:0!important;
padding-right:0!important;
padding-bottom:0!important;
}*/

#ArticlePage #main{
width:auto !important;
display:block !important;
padding-left:15px!important;
padding-right:15px!important;
padding-bottom:0!important;
}

/* Stacking 2 or 3 column article component */
.article_wrapper, .article_spacer{
width:auto!important;
display:block!important;
}

#masthead td{
display:block!important;
text-align:left!important;
width:auto !important;
}

#titlebar td{
display:block!important;
text-align:left!important;
line-height:20px!important;
width:auto !important;
}

.nw_img_main_cell{
padding-left:0!important;
padding-right:0!important;
}

#nw_toc_wrapper .nw-componentSpacerMainCell,
#tocDisplayTitle td,
#toc .nw-componentMainCell{
display:none!important;
}

.content_wrapper{
padding:0!important;
}

.twocolumnarticles .article_wrapper,
.threecolumnarticles .article_wrapper,
.fourcolumnarticles .article_wrapper{
padding-bottom:15px!important;
}

.twocolumnarticles .nw_img_cell,
.threecolumnarticles .nw_img_cell,
.fourcolumnarticles .nw_img_cell{
 padding-bottom:10px!important;  
}

#featurearticle-heroimage .content_wrapper{
padding:10px!important;
}

.title, .title a, .title a:hover{
font-size: 20px!important;
}

.between_two_col_rows_fragment .divider_line,
.between_three_col_rows_fragment .divider_line,
.between_four_col_rows_fragment .divider_line{
border-bottom:0!important
}

#surveycoverpage .nw-survey-horizontal-question label {
margin-top: 15px!important;
margin-right: 10px!important;
display: block!important;
}

#linksboxDisplayTitle td,
#getintouchDisplayTitle td,
#surveycoverpageDisplayTitle td,
#socialnetworksDisplayTitle td,
#footerlinksDisplayTitle td{
font-size: 16px!important;
}

#masthead .logo{
padding-bottom:10px!important;
}

#linksbox .nw-componentMainCell a{
font-size: 14px!important;
}

#footerlinks .nw-componentMainCell a{
font-size: 14px!important;
display:block!important;
}

#footerlinks .nw-componentMainCell{
color:!important;
}

#linksbox td.nw-componentMainCell a:hover{
font-size: 14px!important;
}

#footerlinks .nw-componentMainCell a:hover{
font-size: 14px!important;
}

#getintouch .nw-componentMainCell,
#getintouch .nw-componentMainCell a{
font-size: 14px!important;
}

#introtext .nw-componentMainCell,
#introtext .nw-componentMainCell table,
#introtext .nw-componentMainCell td{
font-size: 14px!important;
}

#introtext .nw-componentMainCell a,
#introtext .nw-componentMainCell table a,
#introtext .nw-componentMainCell td a{
font-size: 14px!important;
}

.summary, .summary table, .summary td, .summary span, 
.summary a, .summary a table, .summary a td, 
.full-story, .full-story table, .full-story td, .full-story span,
.full-story a, .full-story a table, .full-story a td{
font-size: 16px !important;
}

.subtitle {
font-size: 14px!important;
}    

.nw_readmore, .nw_readmore:hover {
font-size: 18px!important;
}    

.nw_twitter_tweet_text {
font-size: 14px!important;
}

.summary img,
.full-story img,
.summary table img,
.full-story table img,
.summary td img,
.full-story td img,
#introtext .nw-componentMainCell img,
#introtext .nw-componentMainCell table img,
#introtext .nw-componentMainCell td img{
 max-width: 100%!important;
height:inherit!important;
}

/* iOS 11 survey button fix */

.nw-survey-submit input[type=button]{
background-color: !important;
border-bottom: 9px solid !important;
border-left: 9px solid !important;
border-right: 9px solid !important;
border-top: 9px solid !important;
display: inline-block!important;
line-height: 15px!important;
text-decoration: none!important;
text-align:center!important;
!important;
}

input[type=button] {
-webkit-appearance: none!important;
-moz-appearance: none!important;
appearance: none!important;
}

.nw-survey-answer-td {
display:block!important;
}

#featurearticle-heroimage .nw-componentMainCell,
#featurearticle-heroimage .article_wrapper,
#featurearticle-heroimage .content_wrapper{
text-align:left!important;
}

#featurearticle-heroimage .nw-componentMainCell{
padding:10px 15px!important;
}
#featurearticle-heroimage .nw-componentMainCell .content_wrapper{
padding:10px 0!important;
}

#featurearticle-heroimage .between_FAIT_article_fragment td{
padding-bottom:10px!important;
}

#twocolumn-titletop-large .nw-componentMainCell .article_wrapper,
#twocolumn-heroimage-large .nw-componentMainCell .article_wrapper,
#threecolumnarticles-titletop .nw-componentMainCell .article_wrapper,
#threecolumnarticles-heroimage .nw-componentMainCell .article_wrapper,
#fourcolumnarticles-titletop .nw-componentMainCell .article_wrapper,
#fourcolumnarticles-heroimage .nw-componentMainCell .article_wrapper{
padding: 10px!important;
}

.article_wrapper > table {
width:100%!important;
}

#contactDisplayTitle td,
#contact .nw-componentMainCell{
    padding-left:15px!important;
    padding-right:15px!important;
}

#ArticlePage #left,
.Generic #left,
.SystemResponse #left{
    display:none!important;
}

.Generic #main,
.SystemResponse #main{
    width:100%!important;
    display:block!important;
}

}
























